.home .full-content {
	max-width: 100%;
	margin: 0 auto;
	position: relative;
	right: 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.listbox-home {
	padding: 0 10px;
	position: relative;
	top: -50px;
	margin-bottom: -50px;
}
.box-w.col-lg-3 {
	padding: 2px;
}
.listbox-home .box-w .box {
	padding: 40px;
	height: 280px;
	text-align: center;
	background: #ff661f;
	background: -moz-linear-gradient(-45deg, #ff661f 0%, #ff661f 20%, #fc9a38 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, #ff661f), color-stop(20%, #ff661f), color-stop(100%, #fc9a38));
	background: -webkit-linear-gradient(-45deg, #ff661f 0%, #ff661f 20%, #fc9a38 100%);
	background: -o-linear-gradient(-45deg, #ff661f 0%, #ff661f 20%, #fc9a38 100%);
	background: -ms-linear-gradient(-45deg, #ff661f 0%, #ff661f 20%, #fc9a38 100%);
	background: linear-gradient(135deg, #ff661f 0%, #ff661f 20%, #fc9a38 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff661f', endColorstr='#fc9a38', GradientType=1 );
	-webkit-box-shadow: 0px 3px 28px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 28px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 28px -10px rgba(0,0,0,0.75);
	border-radius: 5px;
	transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.listbox-home .box-w .box .icon {
	height: 60px;
	margin-top: 10px;
	position: relative;
	transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.listbox-home .box-w .box .icon i {
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	position: relative;
	position: absolute;
}
.listbox-home .box-w .box .t-small {
	font-size: 20px;
	line-height: 24px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 0px;
}
.listbox-home .box-w .box .line {
	width: 60px;
	height: 1px;
	background: #fff;
	margin: 12px auto;
}
.listbox-home .box-w .box .des {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	text-transform: none;
}
.listbox-home .box-w .box .view-more {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	text-transform: none;
	border-bottom: 1px solid #fff;
	display: inline;
}
.listbox-home .box-w .box:hover {
	transform: scale(0.95);
	-webkit-transform: scale(0.95);
	-o-transform: scale(0.95);
	-moz-transform: scale(0.95);
	-ms-transform: scale(0.95);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.listbox-home .box-w .box:hover .icon {
	transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-o-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.block.steps-home {
	position: relative;
	margin-bottom: 40px;
	padding-top: 30px;
}
.parallax {
	min-height: auto;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	height: 100%;
	width: 100%;
}
.steps-home-wrap {
	z-index: 1;
	position: relative;
}
.block.steps-home .ct-w {
	width: 500px;
	padding-top: 30px;
}
.block.steps-home .ct-w .list-item {
	padding: 15px 0;
}
.block.steps-home .ct-w .list-item .item {
	display: table;
	margin: 14px 0;
}
.block.steps-home .ct-w .list-item .item .num {
	width: 40px;
	height: 40px;
	border: 1px solid #000;
	border-radius: 50%;
	position: relative;
	float: left;
}
.block.steps-home .ct-w .list-item .item .num span {
	font-size: 16px;
	line-height: normal;
	color: #000;
	text-transform: none;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	position: relative;
	position: absolute;
}
.block.steps-home .ct-w .list-item .item p {
	font-size: 18px;
	line-height: normal;
	color: #000;
	text-transform: none;
	display: grid;
	padding: 10px 14px;
	margin: 0;
}
.block.steps-home .ct-w .btn-main {
	float: left;
}
.btn-main a {
	background: #ff671f;
	padding: 6px 32px 10px 32px;
	margin: 0 auto;
	border-radius: 30px;
	display: block;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.block.history .text-w {
	padding: 0 10%;
	margin-bottom: 40px;
}
.block.history .text-w .title-main {
	padding: 0 10%;
}
.description {
	font-size: 18px;
	line-height: 26px;
	color: #000;
	text-transform: none;
	padding: 10px 0;
	margin-bottom: 0;
}
.block.history {
	overflow: hidden;
	position: relative;
	background: #fbfbfb;
	padding-bottom: 0;
}
.block.history img {
	width: 100%;
	max-width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.block.history .col-lg-6 {
	height: 455px;
	background: #fff;
	position: relative;
	padding: 0;
}
.block.history  .content {
	margin: 60px 30px 60px 40px;
	height: 274px;
}
.block.history .content .title {
	font-size: 28px;
	line-height: normal;
	color: #000;
	text-transform: none;
	margin-bottom: 0;
	margin-top: 0;
}
.block.history .content p {
	margin: 0;
	padding: 15px 0;
	font-size: 18px;
	line-height: 26px;
	color: #000;
	text-transform: none;
}
.viewmore-arrow {
	font-size: 16px;
	line-height: 22px;
	color: #84754e;
	text-transform: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.block.history .controls-w {
	width: 100%;
	height: 61px;
	background: #ff671f;
	padding: 10px 20px;
	position: relative;
}
.block.history div.swiper-button-next,
.block.history div.swiper-button-prev {
	 width: auto; 
	 height: auto; 
	background-color: transparent;
	font-size: 22px;
	color: #fff;
	font-weight: normal;
	border: none;
	border-radius: none;
}

.block.history div.swiper-button-prev{
	left: auto;
	right: 65px;
}
.block.history div.swiper-button-next{
	right: 40px;
}
.block.history .controls-w  .line {
	float: left;
	width: 1px;
	height: 25px;
	background: #fff;
	margin: 8px 0;
	position: absolute;
	right: 55px;
}
.block.history .swiper-pagination-bullet-active {
	opacity: 1;
	 background: transparent; 
}
.block.history .swiper-pagination-bullet {
	padding: 11px 15px;
	text-decoration: underline;
	color: #fff;
	background-color: transparent;
}

.block.news .left .title-small {
	font-size: 12px;
	line-height: normal;
	color: #8a8d8f;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-top: 40px;
}
.block.news .left .list-news .item {
	border-top: 1px solid #ddd;
	padding: 10px 0;
}
.block.news .left .list-news .item .title-news {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 22px;
}
.block.news .left .list-news .item .title-news a {
	padding: 10px 0;
	font-size: 18px;
	line-height: 22px;
	color: #211f1f;
	text-transform: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	display: block;
}
.block.news .left .list-news .item .time {
	font-size: 12px;
	line-height: normal;
	color: #8a8d8f;
	text-transform: none;
}
.block.news .left .list-news .item .title-news a:hover, .block.news .left .list-news .item .title-news a:focus {
	color: #ff671f;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
@media only screen and (min-width: 801px) and (max-width: 1150px)  {
	.listbox-home .box-w .box{
		padding: 20px;
	}
	.listbox-home .box-w .box .t-small {
		font-size: 18px;
		line-height: 20px;
	}
	.listbox-home .box-w .box .des {
		font-size: 14px;
		line-height: 18px;
		margin:5px 0;
	}
}
@media only screen and (max-width: 800px) {
	.box-w.col-lg-3 {
		width: 50%;
	}
	.block {
		padding: 20px 0 !important;
	}
	.block.steps-home {
		 margin-bottom: 0px; 
	}
	.listbox-home .box-w .box{
		padding: 10px;
		height: auto;
	}
	.listbox-home .box-w .box .icon{
		margin-top: 0;	
	}
}
@media only screen and (max-width: 767px) {
	.listbox-home .box-w .box{
		padding: 20px;
	}
	.listbox-home {
		margin-bottom: 0;
		top: 0;
	}
	.home-box-slide div#n2-ss-2 .n2-bar-justify-content-center {
		display: none ;
	}
	.block.history .content {
		padding-right: 10px;
		margin: 30px 20px;
	}
	.block.news .left .title-small {
		margin-top: 20px;
	}


}
@media only screen and (max-width: 600px) {
	.block.steps-home .ct-w .list-item .item {
		margin: 0 0 10px;
	}
	.block.steps-home .ct-w{
		width: auto;
		padding-top: 30px;
	}
	.block.history .text-w {
		padding: 0;
		margin-bottom: 20px;
	}
	.block.history .text-w .title-main {
		padding: 0;
	}
	.description {
		font-size: 16px;
		line-height: 20px;
		padding: 0;
		margin-bottom: 0;
	}
	.block.news .col-lg-6{
		width: 100%;
	}
	.block.news .viewmore-arrow{
		margin-bottom: 20px;
		display: block;
	}
	.block.history .content .title {
		font-size: 26px;
	}
	.block.history .content p {
		font-size: 16px;
		line-height: 24px;
	}
	.block.news .left .list-news .item .title-news a {
		font-size: 16px;
	}
	.block.news .left .list-news .item .time {
		margin: 0;
	}
}

@media only screen and (max-width: 1000px) {
	.block.history .col-lg-6 {
		height: auto;	
	}

}
@media only screen and (max-width: 640px) {
	.listbox-home .box-w .box .t-small {
		font-size: 16px;
		line-height: 24px;
		font-weight: normal;
	}
	.block.history .content .title{
		font-size: 22px;
	}
	.listbox-home .box-w .box{
		height: auto;
	}
	.listbox-home .box-w .box .des{
		display: none;
	}
	.listbox-home .box-w .box .icon i img {
		width: 72%;
	}
	.listbox-home .box-w .box .view-more {
		font-size: 14px;
		line-height: 20px;
	}
	.listbox-home .box-w .box .line{
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	.listbox-home .box-w .box .t-small {
		font-size: 14px;
		line-height: 18px;
	}
	.listbox-home .box-w .box .des {
		font-size: 13px;
		line-height: 18px;
		margin:5px 0;
	}
	.listbox-home .box-w .box .view-more{
		font-size: 14px;
	}
	.block.history .col-lg-6 {
		width: 100%;
	}
	.block.steps-home .ct-w .list-item .item p {
		font-size: 16px;
		padding: 5px 10px;
	}
	.block.steps-home .ct-w .list-item .item .num {
		width: 35px;
		height: 35px;
	}
}